[
    {
        "name": "相册工具↓",
        "zip-url": "https://dl.awa.cool/hahappify/nro/tp.zip"
    },
    {
        "name": "DBI - 最新版",
        "label": "DBI",
        "zip-url": "https://dl.awa.cool/hahappify/nro/DBI.zip"
    },
    {
        "name": "Breeze - 作弊",
        "label": "Breeze",
        "zip-url": "https://dl.awa.cool/hahappify/nro/Breeze.zip"
    },
    {
        "name": "Edizon - 作弊",
        "label": "Edizon",
        "zip-url": "https://dl.awa.cool/hahappify/nro/Edizon.zip"
    },
    {
        "name": "daybreak - 离线升级",
        "label": "daybreak",
        "zip-url": "https://dl.awa.cool/hahappify/nro/daybreak.zip"
    },
    {
        "name": "AtmoXL-Titel-Installer - 游戏安装",
        "label": "AtmoXL-Titel-Installer",
        "zip-url": "https://dl.awa.cool/hahappify/nro/AtmoXL-Titel-Installer.zip"
    },
    {
        "name": "BBI - MTP安装游戏",
        "label": "JKSV",
        "zip-url": "BBI://dl.awa.cool/hahappify/nro/BBI.zip"
    },
    {
        "name": "JKSV - 存档管理",
        "label": "JKSV",
        "zip-url": "https://dl.awa.cool/hahappify/nro/JKSV.zip"
    },
    {
        "name": "linkalho - 离线绑定",
        "label": "linkalho",
        "zip-url": "https://dl.awa.cool/hahappify/nro/linkalho.zip"
    },
    {
        "name": "wiliwili - B站",
        "label": "wiliwili",
        "zip-url": "https://dl.awa.cool/hahappify/nro/wiliwili.zip"
    },
    {
        "name": "百度网盘 - 微信扫码",
        "label": "panbaidu",
        "zip-url": "https://dl.awa.cool/hahappify/nro/panbaidu.zip"
    },
    {
        "name": "vgedit - 文本阅读器",
        "label": "vgedit",
        "zip-url": "https://dl.awa.cool/hahappify/nro/vgedit.zip"
    },
    {
        "name": "NX-Activity-Log - 游戏时长",
        "label": "NX-Activity-Log",
        "zip-url": "https://dl.awa.cool/hahappify/nro/NX-Activity-Log.zip"
    },
    {
        "name": "NX-Shell - 文件管理",
        "label": "NX-Shell",
        "zip-url": "https://dl.awa.cool/hahappify/nro/NX-Shell.zip"
    },
    {
        "name": "Goldleaf - 多功能",
        "label": "Goldleaf",
        "zip-url": "https://dl.awa.cool/hahappify/nro/Goldleaf.zip"
    },
    {
        "name": "aio-switch-updater - 多功能",
        "label": "aio-switch-updater",
        "zip-url": "https://dl.awa.cool/hahappify/nro/aio-switch-updater.zip"
    },
    {
        "name": "电池校准 - 慎用",
        "label": "battery_desync_fix",
        "zip-url": "https://dl.awa.cool/hahappify/nro/battery_desync_fix.zip"
    },
    {
        "name": "Moonlight - 月光串流",
        "label": "Moonlight",
        "zip-url": "https://dl.awa.cool/hahappify/nro/Moonlight.zip"
    },
    {
        "name": "SwitchThemesNX - 主题工具",
        "label": "SwitchThemesNX",
        "zip-url": "https://dl.awa.cool/hahappify/nro/SwitchThemesNX.zip"
    },
    {
        "name": "NX-Mod-Manager - MOD管理器",
        "label": "NX-Mod-Manager",
        "zip-url": "https://dl.awa.cool/hahappify/nro/NX-Mod-Manager.zip"
    },
    {
        "name": "sys-clk-manager - 超频管理",
        "label": "sys-clk-manager",
        "zip-url": "https://dl.awa.cool/hahappify/nro/sys-clk-manager.zip"
    },
    {
        "name": "PPSSPP - PSP模拟器",
        "label": "PPSSPP",
        "zip-url": "https://dl.awa.cool/hahappify/nro/PPSSPP.zip"
    },
    {
        "name": "后台插件↓",
        "zip-url": ""
    },
    {
        "name": "emuiibo - 模拟amiibo",
        "label": "emuiibo",
        "zip-url": "https://dl.awa.cool/hahappify/nro/emuiibo.zip"
    },
    {
        "name": "ftpsrv - 无线传输",
        "label": "ftpsrv",
        "zip-url": "https://dl.awa.cool/hahappify/nro/ftpsrv.zip"
    },
    {
        "name": "按键助手 - 连发,宏",
        "label": "KeyX",
        "zip-url": "https://dl.awa.cool/hahappify/nro/KeyX.zip"
    },
    {
        "name": "Fizeau - 屏幕调色",
        "label": "Fizeau",
        "zip-url": "https://dl.awa.cool/hahappify/nro/Fizeau.zip"
    },
    {
        "name": "Fizeau - 仿DC调光",
        "label": "DClight",
        "zip-url": "https://dl.awa.cool/hahappify/nro/DClight.zip"
    },
    {
        "name": "SysDVR - 游戏投屏",
        "label": "SysDVR",
        "zip-url": "https://dl.awa.cool/hahappify/nro/SysDVR.zip"
    },
    {
        "name": "dvr-patches - sysDVR补丁",
        "label": "dvr-patches",
        "zip-url": "https://dl.awa.cool/hahappify/nro/dvr-patches.zip"
    },
    {
        "name": "NX-FanControl - 风扇调控",
        "label": "NX-FanControl",
        "zip-url": "https://dl.awa.cool/hahappify/nro/NX-FanControl.zip"
    },
    {
        "name": "QuickNTP - 时间校准",
        "label": "QuickNTP",
        "zip-url": "https://dl.awa.cool/hahappify/nro/QuickNTP.zip"
    },
    {
        "name": "ldn_mitm - 联机插件",
        "label": "ldn_mitm",
        "zip-url": "https://dl.awa.cool/hahappify/nro/ldn_mitm.zip"
    },
    {
        "name": "sys-con - 有线手柄",
        "label": "sys-con",
        "zip-url": "https://dl.awa.cool/hahappify/nro/sys-con.zip"
    },
    {
        "name": "MissionControl - 无线手柄",
        "label": "MissionControl",
        "zip-url": "https://dl.awa.cool/hahappify/MissionControl.zip"
    }
]